#! /usr/bin/python
# -*- coding: utf-8 -*-

"""
"""

print "Reading b.py file..."

class mycls(object):
    def __init__(self):
        pass

def is_mycls(obj):
    print "Id(mycls in b) = ", id(mycls)
    print "Id(type(obj)) = ", id(type(obj))
    return isinstance(obj, mycls)
